AVR Libc Home Page |  | AVR Libc Development Pages
Main Page | User Manual | Library Reference | FAQ | Alphabetical Index | Example Projects

# ldiv_t Struct Reference
[<stdlib.h>: General utilities]

## Detailed Description

Result type for function ldiv().

## Data Fields

long | quot
long | rem

## Field Documentation

long ldiv_t::quot

The Quotient.

long ldiv_t::rem

The Remainder.

The documentation for this struct was generated from the following file:

- stdlib.h

Automatically generated by Doxygen 1.5.6 on 19 Nov 2008.